Loading...
Searching...
No Matches
search_scheme_precomputed.hpp File Reference

Provides the data structures and precomputed instances for (optimum) search schemes. More...

`#include <array>`
`#include <vector>`
`#include <seqan3/core/platform.hpp>`
Include dependency graph for search_scheme_precomputed.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | seqan3
| The main SeqAn3 namespace.

## Detailed Description

Provides the data structures and precomputed instances for (optimum) search schemes.

Author
  Christopher Pockrandt <christopher.pockrandt AT fu-berlin.de>

Hide me